Bug 814167 - Remove button should be aligned with repository under right pane of system template
Remove button should be aligned with repository under right pane of system te...
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Eric Helms
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 06:26 EDT by Sachin Ghai
Modified: 2014-09-18 11:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:15:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
remove button is not aligned properly (132.59 KB, image/png)
2012-04-19 06:27 EDT, Sachin Ghai
no flags Details
Reproducible with Chrome (99.26 KB, image/png)
2012-04-20 13:30 EDT, Sachin Ghai
no flags Details

  None (edit)
Description Sachin Ghai 2012-04-19 06:26:14 EDT
Description of problem:
Remove button is not aligned with repository name under right pane of system template.


Version-Release number of selected component (if applicable):
katello-0.1.310-1.el6_2.noarch

How reproducible:
always

Steps to Reproduce:
1. sync Red hat repos
2. create system template
3. Add repos to system template
4. Check repositories on right pane of system template  

Actual results:
'remove' button is not aligned with selected repository

Expected results:
'remove' button should be aligned with repository name

Additional info:
Comment 1 Sachin Ghai 2012-04-19 06:27:06 EDT
Created attachment 578577 [details]
remove button is not aligned properly
Comment 2 Mike McCune 2012-04-20 12:33:22 EDT
Sachin: 

That looks like Firefox 3.6, can you confirm?
Comment 3 Sachin Ghai 2012-04-20 13:30:21 EDT
Created attachment 579060 [details]
Reproducible with Chrome
Comment 4 Sachin Ghai 2012-04-20 13:34:07 EDT
Yes, It reproducible with Firefox 3.6.26 and goggle chrome 9.0.597.107
Comment 5 Eric Helms 2013-02-12 11:57:49 EST
Minor changes to the rendering of the HTML were made to align the Remove button centered with the text for all fields within the sliding tree.  This is being tracked here https://github.com/Katello/katello/pull/1570
Comment 6 Mike McCune 2013-08-16 14:12:35 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 7 Mike McCune 2013-09-19 14:15:38 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.